=== debian/control ===
Source: jupyter-cache
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Xuanteng Huang <xuanteng.huang@outlook.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               pybuild-plugin-pyproject,
               flit,
               help2man,
               python3-all,
               python3-attr,
               python3-click,
               python3-yaml,
               python3-nbclient,
               python3-tabulate,
               python3-sqlalchemy,
               python3-pytest,
               jupyter-nbformat,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-ipykernel <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-sympy <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/executablebooks/jupyter-cache
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-cache
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-cache.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jupyter-cache
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Jupyter notebooks execution cache
 A defined interface for working with a cache of Jupyter notebooks.
 .
 This package provides the library for Python 3.
