=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jupyter-cache-$1.tar.gz%" \
   https://github.com/executablebooks/jupyter-cache/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
